Problema al instalar el widgetkit en joomla 2.5  

 
Román
 Román
Usuario activo

Hola, he tenido problema al internar instalar el widgetkit de yootheme en joomla 2.5. Ya que tras intentarlo me bloquea la IP. Habrá alguna solución?

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 05/12/2013 4:20 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Román

Es posible que la versión de widgetkit tenga algún archivo que esta siendo detectado por el servidor como sospechoso.

Te sugiero enviar un ticket de soporte para que te den más indicaciones o te brinden el instalador sin este archivo

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 05/12/2013 5:02 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Por favor Iniciar Sesión o Registro